## r-cran-statcheck 1.3.0

=== DESCRIPTION ===
Package: statcheck
Type: Package
Title: Extract Statistics from Articles and Recompute p Values
Version: 1.3.0
Date: 2018-05-04
Author: Sacha Epskamp <mail@sachaepskamp.com> & Michele B. Nuijten
    <m.b.nuijten@uvt.nl>
Maintainer: Michele B. Nuijten <m.b.nuijten@uvt.nl>
Depends: R (>= 2.14.2)
Imports: plyr, ggplot2, rmarkdown
Description: Extract statistics from articles and recompute p values.
License: GPL-2
LazyLoad: yes
ByteCompile: yes
NeedsCompilation: no
Packaged: 2018-05-04 09:49:38 UTC; mnuijten
Repository: CRAN
Date/Publication: 2018-05-04 11:03:58 UTC
