=== debian/changelog ===
r-cran-statcheck (1.3.0-2) unstable; urgency=medium

  * Another source-only upload to facilitate migration to testing.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Wed, 03 Feb 2021 07:17:20 +0100

r-cran-statcheck (1.3.0-1) unstable; urgency=medium

  * Initial release (closes: #979808)

 -- Joost van Baal-Ilić <joostvb@debian.org>  Wed, 13 Jan 2021 10:05:24 +0100
