=== debian/control ===
Source: r-cran-statcheck
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Joost van Baal-Ilić <joostvb@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-plyr,
               r-cran-ggplot2,
               r-cran-rmarkdown
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-statcheck
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-statcheck.git
Homepage: https://cran.r-project.org/package=statcheck
Rules-Requires-Root: no

Package: r-cran-statcheck
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R functions for extraction of statistics from articles and recomputing p values
 GNU R package for extraction of statistical references from a directory with
 HTML and PDF files.  The package extracts statistical values (t and F
 statistics) from PDF files.  The "pdftotext" program is used to convert PDF
 files to plain text files.  By default a gui window is opened that allows
 you to choose the directory (using tcltk).
