=== debian/changelog ===
r-cran-statcheck (1.4.0-1) unstable; urgency=medium

  * Team upload.

  [ Joost van Baal-Ilić ]
  * TODO: depends tcltk, pdftotext?

  [ Andreas Tille ]
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 27 Jan 2023 09:17:13 +0100
