=== debian/control ===
--- 
+++ 
@@ -1,20 +1,21 @@
 Source: r-cran-statcheck
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Joost van Baal-Ilić <joostvb@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-statcheck
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-statcheck.git
+Homepage: https://cran.r-project.org/package=statcheck
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-plyr,
                r-cran-ggplot2,
+               r-cran-rlang,
                r-cran-rmarkdown
-Standards-Version: 4.5.1
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-statcheck
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-statcheck.git
-Homepage: https://cran.r-project.org/package=statcheck
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-statcheck
 Architecture: all
