=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/statcheck_([-\d.]*)\.tar\.gz
