=== debian/changelog ===
r-cran-statcheck (1.5.0-2) unstable; urgency=medium

  * d/control: add r-cran-stringi to Build-Depends.  Thanks Santiago Vila
    <sanvila@d.o>.  (closes: #1076917)

 -- Joost van Baal-Ilić <joostvb@debian.org>  Sat, 24 Aug 2024 06:58:06 +0200

r-cran-statcheck (1.5.0-1) unstable; urgency=medium

  * New upstream version
  * debian/control: add poppler-utils to Depends, since R/file-to-txt.R calls
    system(paste('pdftotext [...]')).

 -- Joost van Baal-Ilić <joostvb@debian.org>  Sun, 17 Mar 2024 16:42:09 +0100
