=== debian/control ===
--- 
+++ 
@@ -14,13 +14,15 @@
                r-cran-plyr,
                r-cran-ggplot2,
                r-cran-rlang,
-               r-cran-rmarkdown
+               r-cran-rmarkdown,
+               r-cran-stringi
 Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-statcheck
 Architecture: all
 Depends: ${R:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         poppler-utils
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: GNU R functions for extraction of statistics from articles and recomputing p values
